BODY, TR, TD, P, DIV{color:#333333; line-height : 21px; font-family: '"MS UI Gothic","‚l‚r ‚oƒSƒVƒbƒN"';}
BODY{width: 800px;font-size:12px; margin-top:0px; margin-left:0px;background-image:url(http://mauinotatsujin.com/images/yellow.gif);}
H1{font-size:100%;color:#990000;font-weight:normal;margin-bottom: 0px;}
H2{font-size:100%;color:#990000;font-weight:bold;line-height : 20px;}
H3{font-size:100%;color:#990000;font-weight:bold;line-height : 23px;}
A:link {color:#cc3333;}
A:visited {color:#cc3333;}
A:active {color:#cc3333;}
A:hover {color:#e2823d;}



DIV.leftmenu a{
    display : block ;
    width : 200px ;
    text-align : left ;
    background-repeat : no-repeat ;
    background-position : top center ;
    text-decoration: none;
    line-height : 30px;
    font-size:14px;
  }
.leftmenu A:link {color:#cc3333; background-image : url(images/menu_bg.gif);  line-height : 30px;}
.leftmenu A:visited {color:#cc3333; background-image : url(images/menu_bg.gif);  line-height : 30px;}
.leftmenu A:active {color:#cc3333; background-image : url(images/menu_bg.gif);  line-height : 30px;}
.leftmenu A:hover {color:#e2823d; background-image : url(images/menu_bg_mo.gif); line-height : 30px;}

.menu-index {
    font-size:16px;
	font-weight: bold;
	color:#ffffff;
	background-image : url(images/menu_index_bg.gif);
	line-height : 30px;}
}
div.headerblock {
   width: 800px;
}
div.menublock {
   float: left;
   width: 200px;
   background-image : url(images/bgc.gif);
}
div.mainblock {
   margin-left: 210px;
}
div.footerblock {
   text-align:center;
   clear: both;
   width: 800px;
   background-image:url(images/bgc.gif);
}
.navi {
	margin-top:0px;
	height:40px;
	background-image:url(images/navi-bgc.gif);
	}
.navi a{
    display : block ;
    text-align : left ;
    background-repeat : no-repeat ;
    background-position : top center ;
    text-decoration: none;
  }
.navi A:link {color:#cc3333; }
.navi A:visited {color:#cc3333;}
.navi A:active {color:#cc3333;}
.navi A:hover {color:#e2823d;}
	
.navi-ul {
	margin-top:0px;
	font-size:14px;
	font-weight:bold;
	color:#990000;
	}
.navi-li {
	list-style: none;
	margin-top:0px;
	margin-left:15px;
	float: left;
}
.bun {
    font-size:14px;
	line-height : 19px;}
}